# Generated by Django 4.0.3 on 2022-09-13 16:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_vehiclevomodel_automobilevo'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='VehicleVOModel',
            new_name='VehicleVO',
        ),
    ]
